me.legofreak107.vehiclesplus.vehicles.api.managers

## Class MainManager

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.api.managers.MainManager

    public class MainManager
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MainManager()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.Map<java.lang.String,BaseVehicle>` `getBaseVehicleMap()` The baseVehicles `Map` contains `String` the names of a basevehicle as the key and `BaseVehicle` the basevehicle itself as value.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MainManager

    public MainManager()

### Method Detail

#### getBaseVehicleMap

    public java.util.Map<java.lang.String,BaseVehicle> getBaseVehicleMap()

The baseVehicles `Map` contains `String` the names of a basevehicle as the key and `BaseVehicle` the basevehicle itself as value.